function delta = winscale_getDelta( windowLenght,windowCoordinate, sourceCoordinate )
%WINSCALE_GETDELTA
%   windowLenght        - winW or winH
%   windowCoordinate    - winX or winY
%   sourceCoordinate    - cX or cY
%

if(((1-windowLenght)/2)<(windowCoordinate-sourceCoordinate) && (1 - (1-windowLenght)/2)>(windowCoordinate-sourceCoordinate) )
    %disp('DELVIS OVERLAPP');
    delta = (0.5 -(windowCoordinate-sourceCoordinate))+windowLenght/2;
else
    if((1 - (1-windowLenght)/2)<(windowCoordinate-sourceCoordinate))
        %disp('INGEN OVERLAPP');
        delta = 0;
    else 
        %disp('FULL OVERLAP');
        delta = windowLenght;
    end
end


end
